﻿body {
    font-family:Arial;
}

/*=================== Classes ===================*/
form
{
    margin: 0;
    padding: 0;
}
header, footer
{
    width:99%;
    background-color:#003366;
    text-align:center;
    /*float:left;*/
    border-radius:10px;
    padding:8px;
}
    footer label, footer a
    {
        color:white;

    }
    footer a:hover
    {
        color:gray;
    }
   
h1
{
    color:white;
    font-weight:bolder;
    /*text-shadow:5px 5px 5px lightgray;*/
    margin:0;
}
h2
{
    color: black;
    font-weight: bolder;

}
h3
{
    color: blue;
    font-weight: bolder;
    text-decoration: none;
    margin: .5em;
    /*padding: 0;*/
}
#SubHeader
{
    /*border:1px solid white;*/
    /*float:left;*/
    width:100%;
    column-count:3;
}
    #SubHeader label
    {
        color:white;
        font-weight:bold;
    }
    #SubHeader div
    {
        width:16em;
        margin:auto;
    }
#HeaderCenter
{
    /*border:1px solid white;*/
    
    /*margin:auto;*/
}
#HeaderLeft
{
    /*float:left;*/
    /*border:1px solid white;*/
}
#HeaderRight
{
    /*float:right;*/
    /*border:1px solid white;*/
}
article
{
    text-align:left;
    /*border: 1px solid black;*/
}
stretch {
    width:20%;
    height:20%;
}
.TextBanner
{
    background-color:#003366;
    color:red;
    border:none;
    font-weight:bold;
    font-size:medium;
}
.ErrorLabel
{
	font-size: small;
	font-family: Arial;
	color: Red;
}

.MediumLabel
{
    font-size: medium;
}
.SmallText
{
    font-size: small;
}
/* Incident List Grid View */

#data /* Div containing grid view and filed incidents ddl*/
{
    
}
#ddlFiledIncidents
{
    margin-top:1em;
}
#pnlIncidents
{
    /*background-color:lightblue;*/
    width:100%;
    height: 310px;
    border-radius:10px;
    box-shadow: -5px 5px 10px lightgray;
}
    #gvIncidents
    {
        width: 100%;
        
    }
        #gvIncidents th /*.gvHeader*/
        {
            background-color: #003366;
            color: white;
            font-size: small;
            font-weight: bold;
            padding: 3px 0;
            text-align: left;

        }
            #gvIncidents th:focus, #gvIncidents th:hover
            {
                border: 2px outset white;
                background-color: darkgray;
                color: black;
            }
        .gvRow
        {
            background-color: white;
            font-size:small;
        }
        #gvIncidents td
        {
            padding: 3px 0;
        }
        .gvAltRow
        {
            background-color: lightblue;
            font-size:small;
        }
        .gvSelectColumn:hover
        {
            
        }
        .gvSelected
        {
            background-color:yellow;
            /*color:white;*/
        }
        .gvFooter
        {

        }
.TextBox
{
    
}
    .TextBox:hover, .TextBox:focus
    {
        border: 1px groove blue;
        background-color: lightgray;
    }
.ItalisizedLabel
{
    font-style: italic;
}
/* Details/Comments Section */
#pnlDetails
{
    margin-top: 10px;
    padding: 5px;
    background-color: white;
    color: black;
    border:double;
    border-radius: 10px;
    box-shadow: -5px 5px 10px lightgray;
}
    #pnlDetailsHeader label
    {
        font-weight:bolder;
    }

    #pnlDetailInfo
    {
        Width: 100%;
        font-size: small;
    }
        #pnlDetailInfo .DetailsData
        {
            width: 100%;
            text-align: left;

        }
            #pnlDetailInfo .DetailsData .DetailsTitle
            {
                text-align: left;
                font-weight:bolder;
            }

/* HTML Display Panel */
#divHTMLPanel
{

}
    #pnlDisplay
    {
        height: 340px;
        width: 100%;
        text-align:center;
        font-size:medium;
    }

.DivLeftAlign
{
    text-align: left;
}
    .DivLeftAlign p
    {
        width: 75%;
    }
/* CityPage */

.TFtable {
		display:block;
		border-collapse:separate;
		font-family:"Times New Roman", Times, serif;
		-webkit-font-smoothing:antialiased;
		overflow:auto;
		width:auto;
        }		
	
		.TFtable th 
        {
		background-color:#003366;
		color:white;
		font-weight:bold;
		padding:4px 4px;
		border:#4e95f4 1px solid
		}
            .TFtable th:focus, .TFtable th:hover
            {
                border: 3px outset white;
            }
		
		.TFtable td
        {
		padding:3px; 
        border:#4e95f4 1px solid;
		}
            .TFtable td:focus, .TFtable td:hover
            {
                border: 3px outset gray;
            }
		
		.TFtable tr{
		background:#cccccc;
		/*color:#6f6f6f;*/
        color: black;
		}
		
		.TFtable tr:nth-child(odd) {
		background: #b8d1f3;
        }
		
		.TFtable tr:nth-child(even) {
		background: #dae5f4;
        }
.bgimg {
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	background-image: url(images\Dispatch-Logo.png);
}

/* Contact Us Page */
#DivContactUsContent
{
    text-align: left;

}

/* Glossary Section */
.tblGlossary
{
    margin: auto;
}
    .tblGlossary td
    {
        /*border: 1px solid black;*/
        text-align: left;

    }
        .tblGlossary td:hover, .tblGlossary td:focus
        {
            border: 1px outset green;
        }

/* Locations Page */



/* Search Section */
#Search
{

}
    #pnlSearch
    {
        width: 30em;
        margin: auto;
        border: 1px solid gray;
    }
        #lstCustomRegion
        {
            height: 170px;
            width: 320px;
            box-shadow: 5px 5px 5px lightgray;
        }


.OKButton 
{
	background-color: White;
	color: Black;
	padding:3px;
	font-family: Arial;
    text-align:center;
    border-radius:5px;
}
    .OKButton:hover, .OKButton:focus
    {
        background-color: lightgray;
        box-shadow:5px 5px 10px;
        padding: 5px;
    }
    a:hover, a:focus
    {
        font-weight: bold;
        font-size: 110%;
    }
    .Checkbox:hover label, .Checkbox:focus label
    {
        font-weight: bold;
        border: 1px solid gray;
    }
 select:hover, select:focus/*, header select:hover, header select:focus*/ 
{
    border: groove;
    border-color: lightblue;
}
/*===============================================*/



#TitleLeft
{
	color: black; /*#FFFFFF;*/
	text-align: left;
	font-size: medium;
	font-family: Arial;	
	width: 40%;
	float: left;
	clear:both;
}
#TitleCenter
{
	color: black; /*#FFFFFF;*/
	text-align: center;
	font-size: medium;
	font-family: Arial;	
	width: 20%;
	float: left;
}
#TitleRight
{
	color: black; /*#FFFFFF;*/
	text-align: right;
	font-size: medium;
	font-family: Arial;	
	width: 40%;
	float: right;
}
#Error
{
	background-color: #FFFFFF;
	text-align: left;
	float:left;
	width: 98%;
	font-family: Arial;
}



/*===============================================*/
